<section class="grid-container mb-4 justify-start xl:mb-14">
  <div class="grid-content-with-right-side">
    <div class="leading-6">
      <h2 class="head-4xl mb-5 xl:hidden">
        {{ main_articles_name}}
      </h2>
        {% include 'patterns/molecules/articles/person_article_preview.html' %}
        {% include 'patterns/molecules/articles/person_article_preview.html' %}
    </div>
    <div class="flex justify-center">
      {% include 'patterns/atoms/buttons/href_button.html' with btn_text='Zobrazit další' %}
    </div>
  </div>
</section>
